Я не могу установить определенную версию udhcpd

sudo apt-cache policy udhcpd :

 udhcpd: Installed: 1:1.22.0-9+deb8u1 Candidate: 1:1.22.0-9+deb8u1 

sudo apt-get install udhcpd = 1: 1.22.0-9 + dev8u1

 E: Version '1:1.22.0-9+dev8u1' for 'udhcpd' was not found 

Я также пробовал различные способы написать его так:

 1.22.0-9+dev8u1 1.22.0 1.22.0-9 

какие-либо предложения?

Linux и Unix - лучшая ОС в мире.